Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2298 - Misalignment of block data for CDROM with large drives
Summary: Misalignment of block data for CDROM with large drives
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-21 02:39 UTC by candrsn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-08 16:49:11 UTC


Attachments (Terms of Use)

Description candrsn 1999-04-21 02:39:22 UTC
With a Memorex CRW-1622 a (Maxtor 90576D4, or a Maxtor
90648D3 or seemingly any conner over 2.2GB) on the same IDE
channel the CDROM has extra data at what seems to be a
cluster boundary.  Making the CDrom useless.
With a WDC AC22100H the CDROM Works Correctly.
this bug was repeated with kernels
2.0.34
2.0.35
2.0.36
2.2.0 - 2.2.3

comparisons of data teh cdrom stream using dd can be
prepared.

I am reporting to Kernel Lists also

Comment 1 David Lawrence 1999-07-08 16:49:59 UTC
We do not currently have one of these particular drives in our test
lab. We will need to obtain one to accurately test this problem.


Note You need to log in before you can comment on or make changes to this bug.